Bug 1815915 - Bogus Time in Thunar spec file
Summary: Bogus Time in Thunar spec file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Thunar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-22 17:36 UTC by Ali Akcaagac
Modified: 2020-03-23 12:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-23 12:06:58 UTC
Type: Bug


Attachments (Terms of Use)

Description Ali Akcaagac 2020-03-22 17:36:27 UTC
Hi

There seem to be some issues with the Thunar.spec file. Looks like 2019 has passed last year ;)

;--- cut here

warning: bogus date in %changelog: Thu Jan 30 2019 Mukundan Ragavan <nonamedotc@fedoraproject.org> - 1.8.12-1
error: %changelog not in descending chronological order
warning: bogus date in %changelog: Thu Jan 30 2019 Mukundan Ragavan <nonamedotc@fedoraproject.org> - 1.8.12-1
error: %changelog not in descending chronological order

Comment 1 Mukundan Ragavan 2020-03-23 12:06:58 UTC
Grrr. Thanks for pointing this out.

Fixed in git.


Note You need to log in before you can comment on or make changes to this bug.